<annotation>
	<folder>1</folder>
	<filename>44.png</filename>
	<path>C:\Users\Hang\Downloads\archive\human detection dataset\1\44.png</path>
	<source>
		<database>Unknown</database>
	</source>
	<size>
		<width>370</width>
		<height>376</height>
		<depth>3</depth>
	</size>
	<segmented>0</segmented>
	<object>
		<name>person</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>103</xmin>
			<ymin>31</ymin>
			<xmax>145</xmax>
			<ymax>113</ymax>
		</bndbox>
	</object>
	<object>
		<name>person</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>57</xmin>
			<ymin>57</ymin>
			<xmax>104</xmax>
			<ymax>131</ymax>
		</bndbox>
	</object>
	<object>
		<name>person</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>25</xmin>
			<ymin>66</ymin>
			<xmax>63</xmax>
			<ymax>140</ymax>
		</bndbox>
	</object>
	<object>
		<name>person</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>34</xmin>
			<ymin>159</ymin>
			<xmax>94</xmax>
			<ymax>266</ymax>
		</bndbox>
	</object>
	<object>
		<name>person</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>83</xmin>
			<ymin>203</ymin>
			<xmax>156</xmax>
			<ymax>330</ymax>
		</bndbox>
	</object>
	<object>
		<name>person</name>
		<pose>Unspecified</pose>
		<truncated>1</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>108</xmin>
			<ymin>327</ymin>
			<xmax>179</xmax>
			<ymax>376</ymax>
		</bndbox>
	</object>
</annotation>
